name: fonts
description: "A new Flutter package project."
version: 0.0.1

environment:
  sdk: ^3.9.2

dependencies:
  flutter:
    sdk: flutter

flutter:
  uses-material-design: true

  assets:
    - assets/fonts/

  fonts:
    - family: Stolzl
      fonts:
        - asset: assets/fonts/stolzl_thin.otf
          weight: 100
        - asset: assets/fonts/stolzl_light.otf
          weight: 300
        - asset: assets/fonts/stolzl_regular.otf
          weight: 400
        - asset: assets/fonts/stolzl_book.otf
          weight: 500
        - asset: assets/fonts/stolzl_medium.otf
          weight: 600
        - asset: assets/fonts/stolzl_bold.otf
          weight: 700
